 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(139,197,67,0.6), rgba(139,197,67,0.6));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 515px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  animation-duration: 1000ms;
  margin: 140px 20px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 6rem;
  animation-duration: 1000ms;
  margin: 29px 20px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 90px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-2 .u-icon-1 {
  margin-right: 7px;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: 20px 0 0 20px;
}

.u-section-2 .u-icon-2 {
  margin-right: 7px;
}

.u-section-2 .u-icon-3 {
  margin-left: 7px;
  margin-right: 7px;
  margin-top: 0;
}

.u-section-2 .u-icon-4 {
  margin-left: 7px;
  margin-right: 7px;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  margin: 20px 0 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.25em;
  margin-right: 7px;
}

.u-section-2 .u-text-5 {
  text-align: left;
  transition-duration: 0.5s;
  margin: 0 0 0 20px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  font-size: 1.25em;
  margin-right: 7px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 270px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 539px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    position: relative;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-2 .u-icon-4 {
    color: rgb(0, 0, 0) !important;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
    position: relative;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 465px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 574px;
  }
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-text-4.u-text-4.u-text-4:hover {
  color: #808080 !important;
}

.u-section-2 .u-text-4.u-text-4.u-text-4.hover {
  color: #808080 !important;
}

.u-section-2 .u-text-5,
.u-section-2 .u-text-5:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-text-5.u-text-5.u-text-5:hover {
  color: #808080 !important;
}

.u-section-2 .u-text-5.u-text-5.u-text-5.hover {
  color: #808080 !important;
}